/* header */
/* line 11, ../../../sass/layout/_header.scss */
#header {
  width: 100%;
  z-index: 1000;
  margin-bottom: 10px;
  text-align: left;
  padding-top: 95px;
}
@media screen and (min-width: 750px) {
  /* line 11, ../../../sass/layout/_header.scss */
  #header {
    padding-top: 0;
    height: 290px;
  }
}
/* line 23, ../../../sass/layout/_header.scss */
#header .siteTitle {
  position: absolute;
  left: 10px;
  top: 40px;
}
/* line 27, ../../../sass/layout/_header.scss */
#header .siteTitle img {
  width: 75%;
}
@media screen and (min-width: 750px) {
  /* line 23, ../../../sass/layout/_header.scss */
  #header .siteTitle {
    top: 52px;
  }
  /* line 30, ../../../sass/layout/_header.scss */
  #header .siteTitle img {
    width: 100%;
  }
}
@media screen and (min-width: 960px) {
  /* line 23, ../../../sass/layout/_header.scss */
  #header .siteTitle {
    left: 0;
  }
}
/* line 37, ../../../sass/layout/_header.scss */
#header .siteSlogan {
  color: #fff;
  font-size: 75%;
  position: absolute;
  right: 10px;
  top: 3px;
}
@media screen and (min-width: 970px) {
  /* line 37, ../../../sass/layout/_header.scss */
  #header .siteSlogan {
    right: 0px;
  }
}
/* line 48, ../../../sass/layout/_header.scss */
#header .socialArea {
  display: none;
}
@media screen and (min-width: 750px) {
  /* line 48, ../../../sass/layout/_header.scss */
  #header .socialArea {
    display: block;
    position: absolute;
    right: 10px;
    top: 50px;
    font-size: 130%;
  }
}
@media screen and (min-width: 750px) and (min-width: 970px) {
  /* line 48, ../../../sass/layout/_header.scss */
  #header .socialArea {
    right: 0;
  }
}
@media screen and (min-width: 750px) {
  /* line 60, ../../../sass/layout/_header.scss */
  #header .socialArea a {
    margin-left: 10px;
    display: inline-block;
    color: #6c6c19;
  }
  /* line 65, ../../../sass/layout/_header.scss */
  #header .socialArea a:hover {
    color: #6c6c19;
    opacity: 0.7;
  }
}

/* line 73, ../../../sass/layout/_header.scss */
.searchArea {
  display: none;
}
@media screen and (min-width: 750px) {
  /* line 73, ../../../sass/layout/_header.scss */
  .searchArea {
    display: block;
    position: absolute;
    top: 50px;
    right: 120px;
  }
}
@media screen and (min-width: 750px) and (min-width: 970px) {
  /* line 73, ../../../sass/layout/_header.scss */
  .searchArea {
    right: 110px;
  }
}
@media screen and (min-width: 750px) {
  /* line 83, ../../../sass/layout/_header.scss */
  .searchArea .txtFld1 {
    border: 0;
    margin: 0;
    padding: 1px 0 0 35px;
    font-size: 14px;
    color: #666;
    border: 1px #ccc solid;
    width: 250px;
    height: 30px;
    line-height: 1em;
    background-color: #fff;
    border-radius: 20px;
  }
  /* line 95, ../../../sass/layout/_header.scss */
  .searchArea .txtFld1:focus {
    outline: none;
  }
  /* line 99, ../../../sass/layout/_header.scss */
  .searchArea input[type=submit] {
    position: absolute;
    top: 8px;
    left: 11px;
    font-family: FontAwesome;
    background: #fff;
    color: #6c6c19;
    font-size: 16px;
    line-height: 1em;
    padding: 0 1px;
    border: none;
    cursor: pointer;
  }
}

/* line 116, ../../../sass/layout/_header.scss */
#supportNav {
  display: none;
}
@media screen and (min-width: 750px) {
  /* line 116, ../../../sass/layout/_header.scss */
  #supportNav {
    display: block;
    position: absolute;
    text-align: right;
    right: 10px;
    top: 90px;
    font-size: 86%;
  }
}
@media screen and (min-width: 750px) and (min-width: 970px) {
  /* line 116, ../../../sass/layout/_header.scss */
  #supportNav {
    right: 0;
  }
}
@media screen and (min-width: 750px) {
  /* line 128, ../../../sass/layout/_header.scss */
  #supportNav a {
    color: #333;
  }
  /* line 130, ../../../sass/layout/_header.scss */
  #supportNav a:hover {
    color: #AAB623;
  }
  /* line 135, ../../../sass/layout/_header.scss */
  #supportNav .list--inline li {
    padding: 0 0 0 20px;
  }
}

/* global navi */
/* line 143, ../../../sass/layout/_header.scss */
#globalNav {
  display: none;
}
@media print, screen and (min-width: 750px) {
  /* line 143, ../../../sass/layout/_header.scss */
  #globalNav {
    display: block;
    width: 100%;
    height: 160px;
    position: absolute;
    left: 0;
    top: 160px;
    background: url("/shared/img/bg_gnv_line.png") repeat-x left 41px;
  }
}
/* line 153, ../../../sass/layout/_header.scss */
#globalNav #gnvActLine {
  height: 3px;
  position: absolute;
  left: 0;
  top: 41px;
  transition: all 400ms 0s ease;
}
/* line 158, ../../../sass/layout/_header.scss */
#globalNav #gnvActLine.gnvA {
  width: 29%;
  left: 0%;
  background-color: #ef5959;
}
/* line 163, ../../../sass/layout/_header.scss */
#globalNav #gnvActLine.gnvD {
  width: 19%;
  left: 29%;
  background-color: #f1944a;
}
/* line 168, ../../../sass/layout/_header.scss */
#globalNav #gnvActLine.gnvB {
  width: 23%;
  left: 48%;
  background-color: #638fae;
}
/* line 173, ../../../sass/layout/_header.scss */
#globalNav #gnvActLine.gnvC {
  width: 29%;
  left: 71%;
  background-color: #60ac81;
}
/* line 179, ../../../sass/layout/_header.scss */
#globalNav #gnvActCircle {
  height: 7px;
  position: absolute;
  left: 0;
  top: 34px;
  transition: all 400ms 0s ease;
}
/* line 184, ../../../sass/layout/_header.scss */
#globalNav #gnvActCircle.gnvA {
  width: 29%;
  left: 0%;
  background: url("/visualize/shared/img/gnv_bar_a.png") no-repeat center bottom;
}
/* line 189, ../../../sass/layout/_header.scss */
#globalNav #gnvActCircle.gnvD {
  width: 19%;
  left: 29%;
  background: url("/visualize/shared/img/gnv_bar_d.png") no-repeat center bottom;
}
/* line 194, ../../../sass/layout/_header.scss */
#globalNav #gnvActCircle.gnvB {
  width: 23%;
  left: 48%;
  background: url("/visualize/shared/img/gnv_bar_b.png") no-repeat center bottom;
}
/* line 199, ../../../sass/layout/_header.scss */
#globalNav #gnvActCircle.gnvC {
  width: 29%;
  left: 71%;
  background: url("/visualize/shared/img/gnv_bar_c.png") no-repeat center bottom;
}
/* line 205, ../../../sass/layout/_header.scss */
#globalNav ul {
  margin: 0;
  padding: 0;
}
/* line 208, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory {
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 213, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > a {
  transition: all 500ms 0s ease-out;
  position: absolute;
  top: 0;
  display: block;
  text-align: center;
  color: #333;
  font-size: 100%;
}
@media print, screen and (min-width: 960px) {
  /* line 213, ../../../sass/layout/_header.scss */
  #globalNav .gnvCategory > a {
    font-size: 110%;
  }
}
/* line 224, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > a:hover {
  text-decoration: none;
}
/* line 228, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvA > a {
  width: 29%;
  left: 0%;
  border-left: 1px #ccc solid;
}
/* line 232, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvA > a.act {
  color: #ef5959;
}
/* line 236, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvD > a {
  width: 19%;
  left: 29%;
  border-left: 1px #ccc solid;
}
/* line 240, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvD > a.act {
  color: #f1944a;
}
/* line 244, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvB > a {
  width: 23%;
  left: 48%;
  border-left: 1px #ccc solid;
}
/* line 248, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvB > a.act {
  color: #638fae;
}
/* line 252, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvC > a {
  width: 29%;
  left: 71%;
  border-left: 1px #ccc solid;
  border-right: 1px #ccc solid;
}
/* line 257, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvC > a.act {
  color: #60ac81;
}
/* line 261, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 64px;
  left: 0;
  display: table;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
/* line 271, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul.act {
  transition: all 300ms 200ms ease;
  opacity: 1;
  visibility: visible;
}
/* line 276, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul > li {
  position: relative;
  display: table-cell;
  list-style: none;
  text-align: center;
  border-left: 1px #ccc solid;
  padding: 3px 0;
}
/* line 283, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul > li:last-child {
  border-right: 1px #ccc solid;
}
/* line 286, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul > li a {
  color: #444;
}
/* line 288, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul > li a:hover {
  text-decoration: none;
}
/* line 292, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul > li.nest:before {
  font-family: FontAwesome;
  content: "\f107";
  position: absolute;
  left: 42%;
  top: 25px;
  color: #778C21;
}
/* line 300, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul > li .sub {
  transition: all 300ms 0s ease;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 50px;
  z-index: 2000;
  background-color: #fff;
  text-align: left;
  font-size: 86%;
  padding: 5px 15px;
  border-radius: 5px;
  width: 250px;
  border: 1px #ccc solid;
}
/* line 314, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul > li .sub.act {
  opacity: 1;
  visibility: visible;
}
/* line 318, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul > li .sub ul {
  margin: 10px 0;
}
/* line 320, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul > li .sub ul li {
  list-style: none;
}
/* line 325, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory > ul > li .sub a:before {
  font-family: FontAwesome;
  content: "\f105";
  margin-right: 5px;
}
/* line 334, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvA > ul > li a:hover, #globalNav .gnvCategory#gnvA > ul > li a.act {
  color: #ef5959;
}
/* line 337, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvD > ul > li a:hover, #globalNav .gnvCategory#gnvD > ul > li a.act {
  color: #f1944a;
}
/* line 340, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvB > ul > li a:hover, #globalNav .gnvCategory#gnvB > ul > li a.act {
  color: #638fae;
}
/* line 343, ../../../sass/layout/_header.scss */
#globalNav .gnvCategory#gnvC > ul > li a:hover, #globalNav .gnvCategory#gnvC > ul > li a.act {
  color: #60ac81;
}

/* line 6, ../../../sass/shared/css/header.scss */
#header {
  padding-top: 150px;
}
@media screen and (min-width: 750px) {
  /* line 6, ../../../sass/shared/css/header.scss */
  #header {
    font-size: 115%;
    line-height: 1.5em;
    padding-top: 0;
  }
}
/* line 14, ../../../sass/shared/css/header.scss */
#header .siteTitle img {
  width: 350px;
}
@media screen and (min-width: 750px) {
  /* line 14, ../../../sass/shared/css/header.scss */
  #header .siteTitle img {
    width: auto;
  }
}
/* line 21, ../../../sass/shared/css/header.scss */
#header .siteSlogan {
  top: 5px;
}
/* line 24, ../../../sass/shared/css/header.scss */
#header .spMenu {
  width: 80px;
  height: 80px;
  top: 45px;
  border-radius: 10px;
}
/* line 29, ../../../sass/shared/css/header.scss */
#header .spMenu > .inr {
  width: 80px;
  height: 80px;
}
/* line 33, ../../../sass/shared/css/header.scss */
#header .spMenu__bar1, #header .spMenu__bar2, #header .spMenu__bar3 {
  left: 17px;
  width: 46px;
  height: 5px;
}
/* line 38, ../../../sass/shared/css/header.scss */
#header .spMenu__bar1 {
  top: 14px;
}
/* line 39, ../../../sass/shared/css/header.scss */
#header .spMenu__bar2 {
  top: 28px;
}
/* line 40, ../../../sass/shared/css/header.scss */
#header .spMenu__bar3 {
  top: 42px;
}
/* line 41, ../../../sass/shared/css/header.scss */
#header .spMenu__txt {
  top: auto;
  bottom: 7px;
  font-size: 17px;
  line-height: 1em;
}
/* line 49, ../../../sass/shared/css/header.scss */
#header .menuclick1 {
  top: 28px;
}
/* line 50, ../../../sass/shared/css/header.scss */
#header .menuclick3 {
  top: 28px;
}
/* line 52, ../../../sass/shared/css/header.scss */
#header .navigationDrawer {
  font-size: 110%;
}
/* line 54, ../../../sass/shared/css/header.scss */
#header .navigationDrawer .sideA {
  border-bottom: 5px #EB5555 solid;
}
/* line 56, ../../../sass/shared/css/header.scss */
#header .navigationDrawer .sideA a {
  padding: 26px 30px 26px 45px;
}
/* line 60, ../../../sass/shared/css/header.scss */
#header .navigationDrawer .sideB {
  border-bottom: 5px #638FAE solid;
}
/* line 62, ../../../sass/shared/css/header.scss */
#header .navigationDrawer .sideB a {
  padding: 26px 30px 26px 45px;
}
/* line 66, ../../../sass/shared/css/header.scss */
#header .navigationDrawer .link--list {
  padding-top: 10px;
  margin-left: 60px;
}
/* line 69, ../../../sass/shared/css/header.scss */
#header .navigationDrawer .link--list ul {
  padding-top: 20px;
}
/* line 72, ../../../sass/shared/css/header.scss */
#header .navigationDrawer .link--list li {
  margin-bottom: 15px;
}
/* line 75, ../../../sass/shared/css/header.scss */
#header .navigationDrawer .link--list li li:last-child {
  margin-bottom: 0px;
}

/*
#header{
	padding-top: 120px;
	text-align:left;

  @media screen and (min-width: 750px) {
    padding-top:0;
  }
  @media screen and (max-width: 750px) {
	  .siteTitle {
	    position:absolute;
	    left:17px;
	    top:23px;
	    width:340px;
	    img {
	    	max-width:auto;
	    	width:100%;
	    }
	  }
	  .siteSlogan {
	    position:absolute;
	    left:17px;
	    top:88px;
	    width:370px;
	    img {
	    	max-width:auto;
	    	width:100%;
	    }
	  }
	}
  .row {
		.col--sm6 {
			float:none;
			width:100%;
		}
  }
}
*/
/* ハンバーガーボタン */
/*
	.spMenu {
		width:80px;
		height:80px;
		right:17px;
		top:23px;
		position:absolute;
		cursor:pointer;
		background-color:$color-main;
		border-radius:10px;
		&:hover {
			opacity:0.7;
		}
		@media print, screen and (min-width:750px) {
			display:none;
		}
		> .inr {
			position:relative;
		}
		&__bar1,&__bar2,&__bar3{
			left:17px;
			width:46px; 
			height:5px;
			background-color:#fff;
			position:absolute;
			transition: all 0.2s ease-out;
		}
		&__bar1 { top:14px; } 
		&__bar2 { top:28px; } 
		&__bar3 { top:42px; } 
		&__txt { 
			top:51px;
			width:100%;
			text-align:center;
			font-size:17px;
			color:#fff;
			position:absolute;
			opacity:0.9;
		}
	}
	.menuclick1 { top:28px; transform:rotate(-45deg);}
	.menuclick2 { transform:scaleX(0.2); opacity:0; transform-origin:center center;}
	.menuclick3 { top:28px; transform:rotate(45deg);}

	.navigationDrawer {
		font-size:110%;
		.sideA {
			border-bottom:5px #EB5555 solid;
			a {
				padding:26px 30px 26px 45px;
	    }
		}
		.sideB {
			border-bottom:5px #638FAE solid;
			a {
				padding:26px 30px 26px 45px;
	    }
		}
		.link--list{
			padding-top:10px;
			margin-left:60px;
			ul {
				padding-top:20px;
			}
			li {
				margin-bottom:15px;
			}
			li li:last-child {
				margin-bottom:0px;
			}
		}
	}
*/
